@import '@trello-app/_setting.scss';

$card-border-radius: 4px;

.card-item {
  background-color: white;
  padding: $gap-10;
  border-radius: $card-border-radius;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  margin-bottom: $gap-10;

  img {
    display: block;
    width: calc(100% + 2 * #{$gap-10});
    margin: -$gap-10 0 $gap-10 (-$gap-10);
    border-top-left-radius: $card-border-radius;
    border-top-right-radius: $card-border-radius;
  }
}
